Subject: Re: bug#5162: 23.1.90; display-time broken in non-X build

From: Glenn Morris <[email-masked]>
Date: Thu, 10 Dec 2009 00:03:34 -0500

Stefan Monnier wrote:

>> The with and without-x loaddefs.el files are no longer identical.
>
> Then we need to detect this situation somehow and cause loaddefs.el to
> be updated correspondingly.

The only idea I had was to regenerate loaddefs from scratch whenever
src/config.h changes.